﻿		.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Nursing Home Pages - AMWE */
.row.NH{
	margin:20px 10px 40px;
}
.NH .span6{
	width:47%;
}
.NH-logos img{
	display:inline-block;
	max-width:65px!important;
}
.NH-logos a:last-child{
	margin-right:0!important;
}
.NH-logos a{
	margin-right:15px;
}
.NH-list-group{
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
	margin-top:35px;
}
.NH-list-group h4{
	font-size:20px;
}
.NH-socialMedia a{
	display:inline-block;
	margin:0;
	padding:0 15px 0 0 !important;
}
.NH .media-object{
	max-width:100px!important;
}
.NH .media a.btn-inverse{
	color:#fff!important;
}

/* Body background */
body {
background: #476388 url('Images/bg3.jpg') no-repeat fixed center center;
/*background: #37aedd; /* Old browsers */
/*background: -moz-linear-gradient(top,  #37aedd 0%, #476388 100%); /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#37aedd), color-stop(100%,#476388)); /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top,  #37aedd 0%,#476388 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top,  #37aedd 0%,#476388 100%); /* Opera 11.10+ */
/*background: -ms-linear-gradient(top,  #37aedd 0%,#476388 100%); /* IE10+ */
/*background: linear-gradient(to bottom,  #37aedd 0%,#476388 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#37aedd', endColorstr='#476388',GradientType=0 ); /* IE6-9 */

}

.bodyRow a[href$='.pdf'].btn-primary  {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background:transparent;
background-color: #006dcc;
background-image: -moz-linear-gradient(top,#08c,#04c);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
background-image: -webkit-linear-gradient(top,#08c,#04c);
background-image: -o-linear-gradient(top,#08c,#04c);
background-image: linear-gradient(to bottom,#08c,#04c);
background-repeat: repeat-x;
border-color: #04c #04c #002a80;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
padding:5px;
}

.text-justify {
	text-align: justify;
}

figure {
	display: inline;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

figcaption {
	font-style: italic;
	color: #ccc;
}

section h3 {
	text-align: left;
}

.flexslider {
	background:#486587 !important;
}

.flex-direction-nav li a.prev {
left: 20px !important;
}

.flex-direction-nav li a.next {
right: 20px !important;
}

/* Content and footer link text */
a:link, .ms-WPBody a, .ms-WPBody a:active, .ms-WPBody a:hover
{
color:#08C;
}
a:visited, .ms-WPBody a:visited 
{
color:#00487F;
}

/* Dropshadow */

.drop-shadow {
    -webkit-box-shadow: 0 0 10px 5px rgba(0, 0, 0, .5);
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, .5);
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
}
.container.drop-shadow {
    padding-left:0;
    padding-right:0;
}

/* Portalbar background */
.portalBar .navbar-inner{
  background-color: #0099cc;
  background-image: -moz-linear-gradient(top, #0099cc, #006699);
  background-image: -ms-linear-gradient(top, #0099cc, #006699);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0099cc), to(#006699));
  background-image: -webkit-linear-gradient(top, #0099cc, #006699);
  background-image: -o-linear-gradient(top, #0099cc, #006699);
  background-image: linear-gradient(top, #0099cc, #006699);
 filter: progid:dximagetransform.microsoft.gradient(startColorstr='#0099cc', endColorstr='#006699', GradientType=0);
}

/* Portalbar link text */
.portalBar .nav > li > a {
color:#fff;	
}

/* Portalbar vertical divider */
.portalBar .divider-vertical {
background-color:#069;
border-right-color:#09c;
}

/* Content areas background */
.bodyRow .container, footer .container {
background-color:#fff;
}

/* Footer background */
footer .container {
background-color:#efefef;
}

/* Footer copyright and unbridled background */
footer .copyrightRow .container, footer .unbridledRow .container, .headerRow .container {
background-color:transparent;
}

/* Copyright text */
.copyright {
color:#fff;
}

/* Relative content background */
.relativeContent {
background:#efefef;
}

/* Header text */
header h1 a, header h1 a:link, header h1 a:visited, header h2 a, header h2 a:link, header h2 a:visited {
color:#191C2F;
/*color: whiteSmoke;*/
}

/* Header background */
header {
background: url("Images/headerRow_bg.png") transparent repeat;
filter:
progid:DXImageTransform.Microsoft.AlphaImageLoader(src=Images/headerRow_bg.png,sizingMethod='crop');
height: 90px;
}

header h1 a {
padding: 7px 0 0px 130px;
display: inline-block;
font-family: 'Archivo Narrow', sans-serif;
font-weight:700;
height: 80px;
text-shadow: 1px 1px 3px #333;
background: url("Images/veteransLogo.png") no-repeat left;
margin-left: 10px;
}


/* Nav bar background */
.mainNavRow .navbar-inner, .leftNavContent .well {
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #971923;
background-image: -moz-linear-gradient(top, #971923, #971923);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#971923), to(#971923));
background-image: -webkit-linear-gradient(top, #971923, #971923);
background-image: -o-linear-gradient(top, #971923, #971923);
background-image: linear-gradient(to bottom, #971923, #971923);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff971923', endColorstr='#ff971923', GradientType=0);
border-color: #971923 #971923 #560E14;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .075);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .075);
}

.mainNavRow .navbar-inner {
	padding-left:0;
}

/* Nav bar top Level link */  
.mainNavRow .navbar .nav > li > a, .leftNavContent .nav > li > a {
color:#fff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

/* Nav bar top Level link hover */ 
.mainNavRow .navbar .nav > li > a:hover, .mainNavRow .navbar .nav > li.active > a:hover, .mainNavRow .navbar .nav > li.active > a.dropdown-toggle:hover,
.leftNavContent .nav > li > a:hover, .leftNavContent .nav > li.active > a:hover, .leftNavContent .nav > li.active > a.dropdown-toggle:hover {
color:#fff;
background:#D92432;
}

/* Nav bar top Level link active */ 
 .mainNavRow .navbar .nav > li.active > a, .mainNavRow .navbar .nav > li.active > a.dropdown-toggle,
 .leftNavContent .nav > li.active > a, .leftNavContent .nav > li.active > a.dropdown-toggle {
color:#fff;
background:#D92432;
}

.mainNavRow .nav li.dropdown.open > .dropdown-toggle, .mainNavRow .nav li.dropdown.active > .dropdown-toggle, .mainNavRow .nav li.dropdown.open.active > .dropdown-toggle, .leftNavContent .nav-list > .active > a, .nav-list > .active > a:hover {
color: white;
background: #D92432;
}

.mainNavRow .nav li.dropdown.active > .dropdown-toggle:hover, .mainNavRow .nav > li > a:focus, .mainNavRow .nav > li > a:hover, .mainNavRow .nav li.dropdown.open > .dropdown-toggle, .mainNavRow .nav li.dropdown.open > .dropdown-toggle:hover, .leftNavContent .nav > li > a:hover {
color: white;
background: #D92432;
}

.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
border-top-color: #fff;
border-bottom-color: #fff;
}

/*Nav bar dropdown background */
.mainNavRow .navbar .dropdown-menu, .leftNavContent .dropdown-menu {
background:#fff;
}

/*Nav bar dropdown left arrow background */
.mainNavRow .navbar .dropdown-menu .dropdown-menu:after, .leftNavContent .dropdown-menu .dropdown-menu:after {
border-right-color:#fff;
}

/*Nav bar dropdown top arrow background */
.mainNavRow .navbar .dropdown-menu::after, .leftNavContent .dropdown-menu::after  {
border-bottom-color: #fff;
}


/* Nav bar dropdown link */
.mainNavRow .dropdown-menu a, .leftNavContent .dropdown-menu a {
color:#666;
}

/* Nav bar dropdown link hover */
.mainNavRow .navbar .nav .dropdown-menu > li > a:hover, .mainNavRow .navbar .nav .dropdown-menu > li.active > a:hover, .mainNavRow .navbar .nav .dropdown-menu > li.active > a.dropdown-toggle:hover,
.leftNavContent .dropdown-menu > li > a:hover, .leftNavContent .nav .dropdown-menu > li.active > a:hover, .leftNavContent .nav .dropdown-menu > li.active > a.dropdown-toggle:hover {
background:#dfdfdf;
color:#333;
filter:none;
}

/* Nav bar dropdown link active*/
.mainNavRow .navbar .nav .dropdown-menu .active a, .leftNavContent .nav .dropdown-menu .active a {
color:#333;
background:#dfdfdf;
filter:none;
}

/* Table caption */
table caption {
background-color:#efefef;
background-image:-moz-linear-gradient(top, #ffffff, #efefef);
background-image:-ms-linear-gradient(top, #ffffff, #efefef);
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#efefef));
background-image:-webkit-linear-gradient(top, #ffffff, #efefef);
background-image:-o-linear-gradient(top, #ffffff, #efefef);
background-image:linear-gradient(top, #ffffff, #efefef);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef', GradientType=0);
border-color:#dfdfdf;
}

/* Agency footer border */
.enterpriseFooter {
border-color:#ddd;
}

/*.dropdown-menu .dropdown-menu {
visibility: visible;
}
.open > .dropdown-menu .dropdown-menu {
display: block;
}*/
.dropdown-submenu > a::after {
display: block;
float: right;
width: 0;
height: 0;
margin-top: 5px;
margin-right: -10px;
border-color: transparent;
border-left-color: #CCC;
border-style: solid;
border-width: 5px 0 5px 5px;
content: " ";
}

.dropdown-submenu:hover>a:after{
border-left-color:#000
}

.newspaper {
background-image:url('newspaper.jpg');
background-repeat:no-repeat;
}


/* END COLORS */


/*  ----------- */
/*   Region Map */
/*  ----------- */
.promptText {
    font-size:.7em;
}
#regionMap {
	padding :0;
	list-style-type: none;
	font-size : 12px;
	width : 625px;
	height : 300px;
	position:relative;
	background: transparent url("Images/Veterans-Map-Newer2.png") no-repeat top;
	margin:0 0 55px 0;
}
#regionMap li {
	position : absolute;
	background:transparent;
	z-index : 10;
}
#regionMap a {
	display : block;
	text-decoration : none;
	width:20px;
	height:20px;
	background:url("Images/whiteCircle.png") no-repeat;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:center;
	font-size:1.2em;
	font-weight:bold;
}
#regionMap a span {
	font-weight : bold;
	position: absolute;
	z-index : 10;
	display : none;
	color:#000;
	font-size:1.3em;
	width:500px;
}
#regionMap a span p {
	margin:0;
	padding:0;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.6em;
	padding-top:.3em;
}
#regionMap a:hover span {
	display:block;
}
#regionMap span {
	padding:5px;
	text-align:left;
	font-size:.7em;
	position:absolute;
	top:0;
}
/*--- Top adds up to 293px --*/
/*--- Left adds up to 22px--*/

#region1 {
	top : 264px;
	left : 58px;
}
#region1 a span {
	top : 38px;
	left : -43px;
}
#region2 {
    top: 180px;
    left: 249px;
}
#region2 a span {
	top: 123px;
	left: -230px;
}
#region3 {
	top : 237px;
	left : 142px;
}
#region3 a span {
	top:67px;
	left:-125px;
}
#region4 {
	top : 87px;
	left : 332px;
}
#region4 a span {
	top:216px;
	left:-293px;
}
#region5 {
	top : 162px;
	left: 345px;
}
#region5 a span {
	top: 138px;
	left: -338px;
}
#region6 {
	top : 221px;
	left : 35px;
}
#region6 a span {
	top:79px;
	left:-24px
}
#region7 {
	top : 90px;
	left : 472px;
}
#region7 a span {
	top:207px;
	left:-441px;
}
#region8 {
	top : 155px;
	left : 550px;
}
#region8 a span {
	top:149px;
	left:-530px;
}
#region9 {
	top : 237px;
	left : 293px;
}
#region9 a span {
	top: 63px;
	left:-267px;
}
#region10 {
    top: 115px;
    left: 410px;
}
#region10 a span {
    top: 190px;
    left: -394px;
}
#region11 {
	top : 154px;
	left : 286px;
}
#region11 a span {
	top: 148px;
	left: -259px;
}
#region12 {
	top : 28px;
	left : 400px;
}
#region12 a span {
	top:273px;
	left:-375px;
}
#region13 {
	top : 75px;
	left : 391px;
}
#region14 {
	top : 150px;
	left : 405px;
}
#region14 a span {	
	top:152px;
	left:-383px;
}
#region15 {
	top : 80px;
	left : 527px;
}
#region15 a span {
	top:220px;
	left:-500px;	
}
#region16 {
    top: 222px;
    left: 435px;
}
#region16 a span {	
	top:83px;
	left:-403px;
}
#region17 {
    top: 168px;
    left: 137px;
}
#region17 a span {	
	top:142px;
	left:-125px;
}
#region18 {
    top: 218px;
    left: 525px;
}
#region18 a span {	
	top:85px;
	left:-489px;
}

#region19 {
    top: 175px;
    left: 195px;
}
#region19 a span {	
    top: 125px;
    left: -189px;
}

#region20 {
	top : 87px;
	left : 389px;
}
#region20 a span {
	top: 215px;
	left:-364px;
}


.alert-hl {
color: #fff;
background-color: #cc1e21;
border-color: #931517;
font-size: 1.15em;
line-height: 1.35em;
}

.alert-hl a, .alert-hl a:visited, .alert-hl a:link {
color: #fff;
}


@media (max-width: 479px) {
header h1 {
font-size: 18px;
line-height: 37px;
}
header h1 span {
	font-size:25px;
}
}

@media (min-width: 480px) and (max-width: 506px) {

header h1 {
font-size: 35px;
line-height: 37px;
}

}

@media (min-width: 507px) and (max-width: 511px) {

header h1 {
font-size: 32px;
line-height: 37px;
}

}

/* Smartphone (landscape) ------------------------ */ 
@media (min-width: 480px) and (max-width: 767px) {
/* body { border-left:5px solid orange;} */


}

/* Smartphone (landscape) ------------------------ */ 
@media (min-width: 512px) and (max-width: 767px) {
/* body { border-left:5px solid orange;} */

header h1 {
font-size: 36px;
line-height: 40px;
}

}



/* Tablet (portrait) and lower styles go here ------------------------ */ 
@media (max-width: 767px) {

}

/* Tablet (portrait) to desktop ------------------------ */
@media (min-width: 768px) and (max-width: 979px){
/* body { border-left:5px solid red;} */

}


/* Tablet (landscape) and lower styles go here  ------------------------ */
/* This is also the breakpoint for the top nav */
@media (max-width: 979px) {
body {
padding: 0;
}

.navbar-fixed-top {
margin-left: 0;
margin-right: 0;
}
.interestFinderMap {
	display:none;
}

.nav-collapse .dropdown-menu {
display:block;
}

}



/* Desktop and Tablet Landscape ------------------------ */
@media (min-width: 980px) {
/* body { border-left:5px solid aqua;} */

}

@media (min-width: 768px) and (max-width: 1010px)  {

/*.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
width: 100%;
}

.span8 {
width: 65%;
}
.span4 {
width: 30%;
}
.span12 {
width: 100%;
}
*/

}


@media (max-width: 1010px) {
.mainNavRow .navbar .dropdown-menu, .leftNavContent .dropdown-menu {
background: none;
}

/*.nav-collapse .dropdown-menu {
display:none;
}

.open > .dropdown-menu {
display: block;
}*/

}


/* Large desktop ------------------------ */
@media (min-width: 1200px) {
/* body { border-left:5px solid blue;} */


}

.video-container {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}


/* Contact Us Form */
.form-group {
	margin-bottom:20px;
}
.form-group label {
	display:inline-block;
	width:180px;
	padding-top:5px;
	text-align:right;
}
.form-group input,
.form-group select,
.form-group textarea,
.form-group div.rbl,
.form-group div#recaptcha_widget_div {
	display:inline-block;
	margin-left:20px;
}
.form-group .radio label {
	text-align:left;
}
.form-group:last-child {
	margin-left:180px;
}